body 
{ 
	margin-top: 5px; 
	padding:0; 
	background-color: #00285D; 
	color:#666;
	text-align: center; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	  
.column {   width: 50%;   position: absolute;   top: 0;   text-align: left; } 
.left {   left: 0; } 
.right {   right: 0; } 
#leftcol {   margin-right: 475px; } 
#rightcol {   margin-left: 475px; } 

#content { 						/* this is the holder for the page content */
    width: 950px;
	text-align: left;
    padding: 0px; 					/* pad the content - no */
    margin: 0px auto; 				/* this centers the container */
	background-color: #FFFFFF;
}

#top_banner {
	position:relative;
	background-image:url(../images/top-banner.jpg); 
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	height: 145px;
}

.menu 
{
	position:absolute;
	width: 900px;
	left: 40px;
	margin-top: 116px;
	height: 57px;
 	color: #FFFFFF;
    text-align: left; 
}

.cssnav	{
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	font-family: tahoma, arial, helvetica, sans-serif;
	/* background: url(../images/button-on.jpg) no-repeat; */
	height: 57px;
	overflow:hidden;    /* for ie to hide extra height*/	
}

.cssnav a {
	display: block;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	height: 57px;
	float: left;
	text-decoration: none;
	overflow:hidden;/* for ie to hide extra height*/
}
			
.cssnav a:hover { color: #FFFFFF; text-decoration: underline; }
.cssnav a:visited { text-decoration:none; color: #FFFFFF; }		
	
#photo
{
	position: relative;
	background-image:url(../images/photo.jpg);
	background-repeat: no-repeat;
	height: 190px;
}

#search
{
	position: relative;
	background-image:url(../images/search-bar.jpg);
	background-repeat: no-repeat;
	height: 35px;
}

#remainder
{
	position: relative;
	width: 950px;
	background-image:url(../images/bg-repeat.jpg); 
	background-repeat: repeat-y;
	height: auto;
}

#home {
		height: 235px;
		width: 935px;
		background-image:url(../images/grass-hill.jpg);
		background-repeat: no-repeat;
		background-position:bottom right;
}

#left_col 
{
		float:left;	
		width: 300px;
		color: #666;
		margin: 10px 0px 0px 10px;
}

#right_col {
		float:right;
		margin: 0px;
		padding: 10px 55px 0px 0px;
		width: 540px;
		color: #666;
}

#home_text {
		margin: 0px;
		width: 547px;
		height: 200px;
		color: #666;
		
}

#right_col a:link { color:#000000; text-decoration:none; font-weight: bold; }
#right_col a:active { color:#000000; text-decoration:none; font-weight: bold; }
#right_col a:hover { color:#000000; text-decoration:underline; font-weight: bold; }
#right_col a:visited { color:#000000; text-decoration:none; font-weight: bold; }

#full_col {
		float: left;
		margin: 10px 40px 0px 35px;
		width: 827px;
		color: #666;
}

#news
{
	position: relative;
	clear:both;
	width: 950px;
	background-image:url(../images/news-repeat.jpg); 
	background-repeat: repeat-y;
	height: auto;
	overflow:hidden;
}

/* Links */
a.footer:link { color:#000000; text-decoration:none; font-weight: bold; }
a.footer:active { color:#000000; text-decoration:none; font-weight: bold; }
a.footer:hover { color:#000000; text-decoration:underline; font-weight: bold; }
a.footer:visited { color:#000000; text-decoration:none; font-weight: bold; }

a:link { color:#FFFFFF; text-decoration:none; }
a:active { color:#FFFFFF; text-decoration:none; }
a:hover { color:#FFFFFF; text-decoration:underline; }
a:visited { color:#FFFFFF; text-decoration:none; }

a.member:link { color:#FFF; text-decoration:underline; }
a.member:active { color:#FFF; text-decoration:underline; }
a.member:hover { color:#FFF; text-decoration:underline; }
a.member:visited { color:#FFF; text-decoration:underline; }

a.pink:link { color:#EC008C; text-decoration:underline; font-weight: bold;}
a.pink:active { color:#EC008C; text-decoration:underline; font-weight: bold;}
a.pink:hover { color:#EC008C; text-decoration:underline; font-weight: bold;}
a.pink:visited { color:#EC008C; text-decoration:underline; font-weight: bold;}

a.blue:link { color:#00285D; text-decoration:underline; font-weight: bold;}
a.blue:active { color:#00285D; text-decoration:underline; font-weight: bold;}
a.blue:hover { color:#00285D; text-decoration:underline; font-weight: bold;}
a.blue:visited { color:#00285D; text-decoration:underline; font-weight: bold;}

/* Forms */
.formbuttons { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #00285D; background-color:#FDE144; border: 1px #00285D solid; } 
.formitems { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: #788DA9; border: 1px #00285D solid; color:#FFF; } 

div.row {
  clear: both;
  padding-top: 2px;
  }
  
div.row span.label2 {
  float: left;
  width: 100px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 280px;
  text-align: left;
  } 

#spacer {
height: 20px;
}

h1 { color: #666; font-size: 16px; font-weight: bold; margin: 0px; padding: 0px; }
h2 { color: #666; font-size: 15px; font-weight: bold; margin: 0px; padding: 0px; }
h3 { color: #666; font-size: 14px; font-weight: bold; margin: 0px; padding: 0px; }
h4 { color: #666; font-size: 13px; font-weight: bold; margin: 0px; padding: 0px; }
h5 { color: #666; font-size: 12px; font-weight: bold; margin: 0px; padding: 0px; }
h6 { color: #666; font-size: 11px; font-weight: bold; margin: 0px; padding: 0px; }